.card.card-steps {
    padding: 45px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 0px;
    border-radius: 30px;
    box-shadow: 5px -3px 18px 0px rgb(0 0 0 / 21%);
}

.owl-carousel .owl-item .product {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
}

.single-service img {
    width: 70px !important;
    height: auto;
    display: inline-block !important;
}

header.stick .header-right-wrap.mt-40 {
    margin-top: 20px !important;
}

.card-payment-list {
    padding: 50px 30px;
    justify-content: center;
    display: flex;
    color: gray;
    height: auto;
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
    height: 220px;
    flex-direction: column;
    align-items: center;
}

.btn-user i {
    font-size: 25px;
    color: var(--orange) !important;
}

.articles {
    color: #009c94 !important;
}

    .articles:hover {
        color: var(--orange) !important;
    }

@media (max-width: 400px) {
    .header-search.mr-40 {
        margin-right: 0px;
    }
}

@media (max-width: 767px) {
    .stick .logo.mt-45 {
        margin-top: 4px;
    }
}

ol, ul {
    font-size: 12px;
    font-weight: 400;
    line-height: 25px;
    color: #444;
    margin-bottom: 15px;
    font-family: "Open Sans", sans-serif;
}

.bg-green {
    background: #0d878038 !important;
}

.card-payment-purchase .anchor_details {
    background-color: white !important;
    color: var(--green-style) !important;
}

    .card-payment-purchase .anchor_details:hover {
        box-shadow: none;
        color: var(--orange-style) !important;
        text-decoration: underline;
    }

.details_btn {
    padding: 5px 15px;
    color: white;
    background-color: darkgrey;
    border-radius: 5px;
    font-size: 1.2em;
}

    .details_btn:hover {
        padding: 5px 15px;
        color: white;
        background-color: darkgrey;
        border-radius: 5px;
        font-size: 1.2em;
    }
.btn-green{
    background-color: var(--green-style) !important;
}
div.td1, div.td2, div.td3 {
    display: grid;
    height: auto !important;
    justify-content: center;
}
.card-payment h4 {
    font-size: 2em !important;
    font-weight: bolder;
    color: white;
    letter-spacing: 3px;
    margin-top: 65px !important;
}
.card-payment .price-container .price-number {
    font-size: 30px !important;
    display: inline-block;
    transform: scale(1, 1.5);
    margin-bottom: 6px;
    font-weight: bold;
}